@font-face {
    font-family: IRANSansfanum;

    font-style: normal;

    font-weight: 900;

    src: url('../fonts/iransansfanum/eot/IRANSansWeb(FaNum)_Black.eot');

    src: url('../fonts/iransansfanum/eot/IRANSansWeb(FaNum)_Black.eot?#iefix') format('embedded-opentype'),
        /* IE6-8 */
    url('../fonts/iransansfanum/woff2/IRANSansWeb(FaNum)_Black.woff2') format('woff2'),
        /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/iransansfanum/woff/IRANSansWeb(FaNum)_Black.woff') format('woff'),
        /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/iransansfanum/ttf/IRANSansWeb(FaNum)_Black.ttf') format('truetype');
}

@font-face {
    font-family: IRANSansfanum;

    font-style: normal;

    font-weight: bold;

    src: url('../fonts/iransansfanum/eot/IRANSansWeb(FaNum)_Bold.eot');

    src: url('../fonts/iransansfanum/eot/IRANSansWeb(FaNum)_Bold.eot?#iefix') format('embedded-opentype'),
        /* IE6-8 */
    url('../fonts/iransansfanum/woff2/IRANSansWeb(FaNum)_Bold.woff2') format('woff2'),
        /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/iransansfanum/woff/IRANSansWeb(FaNum)_Bold.woff') format('woff'),
        /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/iransansfanum/ttf/IRANSansWeb(FaNum)_Bold.ttf') format('truetype');
}

@font-face {
    font-family: IRANSansfanum;

    font-style: normal;

    font-weight: 500;

    src: url('../fonts/iransansfanum/eot/IRANSansWeb(FaNum)_Medium.eot');

    src: url('../fonts/iransansfanum/eot/IRANSansWeb(FaNum)_Medium.eot?#iefix') format('embedded-opentype'),
        /* IE6-8 */
    url('../fonts/iransansfanum/woff2/IRANSansWeb(FaNum)_Medium.woff2') format('woff2'),
        /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/iransansfanum/woff/IRANSansWeb(FaNum)_Medium.woff') format('woff'),
        /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/iransansfanum/ttf/IRANSansWeb(FaNum)_Medium.ttf') format('truetype');
}

@font-face {
    font-family: IRANSansfanum;

    font-style: normal;

    font-weight: 300;

    src: url('../fonts/iransansfanum/eot/IRANSansWeb(FaNum)_Light.eot');

    src: url('../fonts/iransansfanum/eot/IRANSansWeb(FaNum)_Light.eot?#iefix') format('embedded-opentype'),
        /* IE6-8 */
    url('../fonts/iransansfanum/woff2/IRANSansWeb(FaNum)_Light.woff2') format('woff2'),
        /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/iransansfanum/woff/IRANSansWeb(FaNum)_Light.woff') format('woff'),
        /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/iransansfanum/ttf/IRANSansWeb(FaNum)_Light.ttf') format('truetype');
}

@font-face {
    font-family: IRANSansfanum;

    font-style: normal;

    font-weight: 200;

    src: url('../fonts/iransansfanum/eot/IRANSansWeb(FaNum)_UltraLight.eot');

    src: url('../fonts/iransansfanum/eot/IRANSansWeb(FaNum)_UltraLight.eot?#iefix') format('embedded-opentype'),
        /* IE6-8 */
    url('../fonts/iransansfanum/woff2/IRANSansWeb(FaNum)_UltraLight.woff2') format('woff2'),
        /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/iransansfanum/woff/IRANSansWeb(FaNum)_UltraLight.woff') format('woff'),
        /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/iransansfanum/ttf/IRANSansWeb(FaNum)_UltraLight.ttf') format('truetype');
}

@font-face {
    font-family: IRANSansfanum;

    font-style: normal;

    font-weight: normal;

    src: url('../fonts/iransansfanum/eot/IRANSansWeb(FaNum).eot');

    src: url('../fonts/iransansfanum/eot/IRANSansWeb(FaNum).eot?#iefix') format('embedded-opentype'),
        /* IE6-8 */
    url('../fonts/iransansfanum/woff2/IRANSansWeb(FaNum).woff2') format('woff2'),
        /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/iransansfanum/woff/IRANSansWeb(FaNum).woff') format('woff'),
        /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/iransansfanum/ttf/IRANSansWeb(FaNum).ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;

    font-style: normal;

    font-weight: 900;

    src: url('../fonts/iransans/eot/IRANSansWeb_Black.eot');

    src: url('../fonts/iransans/eot/IRANSansWeb_Black.eot?#iefix') format('embedded-opentype'),
        /* IE6-8 */
    url('../fonts/iransans/woff2/IRANSansWeb_Black.woff2') format('woff2'),
        /* FF39+,Chrome36+, Opera24+*/

    url('../fonts/iransans/woff/IRANSansWeb_Black.woff') format('woff'),
        /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/iransans/ttf/IRANSansWeb_Black.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;

    font-style: normal;

    font-weight: bold;

    src: url('../fonts/iransans/eot/IRANSansWeb_Bold.eot');

    src: url('../fonts/iransans/eot/IRANSansWeb_Bold.eot?#iefix') format('embedded-opentype'),
        /* IE6-8 */
    url('../fonts/iransans/woff2/IRANSansWeb_Bold.woff2') format('woff2'),
        /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/iransans/woff/IRANSansWeb_Bold.woff') format('woff'),
        /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/iransans/ttf/IRANSansWeb_Bold.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;

    font-style: normal;

    font-weight: 500;

    src: url('../fonts/iransans/eot/IRANSansWeb_Medium.eot');

    src: url('../fonts/iransans/eot/IRANSansWeb_Medium.eot?#iefix') format('embedded-opentype'),
        /* IE6-8 */
    url('../fonts/iransans/woff2/IRANSansWeb_Medium.woff2') format('woff2'),
        /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/iransans/woff/IRANSansWeb_Medium.woff') format('woff'),
        /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/iransans/ttf/IRANSansWeb_Medium.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;

    font-style: normal;

    font-weight: 300;

    src: url('../fonts/iransans/eot/IRANSansWeb_Light.eot');

    src: url('../fonts/iransans/eot/IRANSansWeb_Light.eot?#iefix') format('embedded-opentype'),
        /* IE6-8 */
    url('../fonts/iransans/woff2/IRANSansWeb_Light.woff2') format('woff2'),
        /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/iransans/woff/IRANSansWeb_Light.woff') format('woff'),
        /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/iransans/ttf/IRANSansWeb_Light.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;

    font-style: normal;

    font-weight: 200;

    src: url('../fonts/iransans/eot/IRANSansWeb_UltraLight.eot');

    src: url('../fonts/iransans/eot/IRANSansWeb_UltraLight.eot?#iefix') format('embedded-opentype'),
        /* IE6-8 */
    url('../fonts/iransans/woff2/IRANSansWeb_UltraLight.woff2') format('woff2'),
        /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/iransans/woff/IRANSansWeb_UltraLight.woff') format('woff'),
        /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/iransans/ttf/IRANSansWeb_UltraLight.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;

    font-style: normal;

    font-weight: normal;

    src: url('../fonts/iransans/eot/IRANSansWeb.eot');

    src: url('../fonts/iransans/eot/IRANSansWeb.eot?#iefix') format('embedded-opentype'),
        /* IE6-8 */
    url('../fonts/iransans/woff2/IRANSansWeb.woff2') format('woff2'),
        /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/iransans/woff/IRANSansWeb.woff') format('woff'),
        /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/iransans/ttf/IRANSansWeb.ttf') format('truetype');
}

/*
! tailwindcss v3.4.3 | MIT License | https://tailwindcss.com
*/

/*
1. Prevent padding and border from affecting element width. (https://github.com/mozdevs/cssremedy/issues/4)
2. Allow adding a border to an element by just adding a border-width. (https://github.com/tailwindcss/tailwindcss/pull/116)
*/

*,
::before,
::after {
    box-sizing: border-box;
    /* 1 */
    border-width: 0;
    /* 2 */
    border-style: solid;
    /* 2 */
    border-color: #e5e7eb;
    /* 2 */
}

::before,
::after {
    --tw-content: '';
}

/*
1. Use a consistent sensible line-height in all browsers.
2. Prevent adjustments of font size after orientation changes in iOS.
3. Use a more readable tab size.
4. Use the user's configured `sans` font-family by default.
5. Use the user's configured `sans` font-feature-settings by default.
6. Use the user's configured `sans` font-variation-settings by default.
7. Disable tap highlights on iOS
*/

html,
:host {
    line-height: 1.5;
    /* 1 */
    -webkit-text-size-adjust: 100%;
    /* 2 */
    -moz-tab-size: 4;
    /* 3 */
    -o-tab-size: 4;
    tab-size: 4;
    /* 3 */
    font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    /* 4 */
    font-feature-settings: normal;
    /* 5 */
    font-variation-settings: normal;
    /* 6 */
    -webkit-tap-highlight-color: transparent;
    /* 7 */
}

/*
1. Remove the margin in all browsers.
2. Inherit line-height from `html` so users can set them as a class directly on the `html` element.
*/

body {
    margin: 0;
    /* 1 */
    line-height: inherit;
    /* 2 */
}

/*
1. Add the correct height in Firefox.
2. Correct the inheritance of border color in Firefox. (https://bugzilla.mozilla.org/show_bug.cgi?id=190655)
3. Ensure horizontal rules are visible by default.
*/

hr {
    height: 0;
    /* 1 */
    color: inherit;
    /* 2 */
    border-top-width: 1px;
    /* 3 */
}

/*
Add the correct text decoration in Chrome, Edge, and Safari.
*/

abbr:where([title]) {
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted;
}

/*
Remove the default font size and weight for headings.
*/

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: inherit;
    font-weight: inherit;
}

/*
Reset links to optimize for opt-in styling instead of opt-out.
*/

a {
    color: inherit;
    text-decoration: inherit;
}

/*
Add the correct font weight in Edge and Safari.
*/

b,
strong {
    font-weight: bolder;
}

/*
1. Use the user's configured `mono` font-family by default.
2. Use the user's configured `mono` font-feature-settings by default.
3. Use the user's configured `mono` font-variation-settings by default.
4. Correct the odd `em` font sizing in all browsers.
*/

code,
kbd,
samp,
pre {
    font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    /* 1 */
    font-feature-settings: normal;
    /* 2 */
    font-variation-settings: normal;
    /* 3 */
    font-size: 1em;
    /* 4 */
}

/*
Add the correct font size in all browsers.
*/

small {
    font-size: 80%;
}

/*
Prevent `sub` and `sup` elements from affecting the line height in all browsers.
*/

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sub {
    bottom: -0.25em;
}

sup {
    top: -0.5em;
}

/*
1. Remove text indentation from table contents in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=999088, https://bugs.webkit.org/show_bug.cgi?id=201297)
2. Correct table border color inheritance in all Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=935729, https://bugs.webkit.org/show_bug.cgi?id=195016)
3. Remove gaps between table borders by default.
*/

table {
    text-indent: 0;
    /* 1 */
    border-color: inherit;
    /* 2 */
    border-collapse: collapse;
    /* 3 */
}

/*
1. Change the font styles in all browsers.
2. Remove the margin in Firefox and Safari.
3. Remove default padding in all browsers.
*/

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    /* 1 */
    font-feature-settings: inherit;
    /* 1 */
    font-variation-settings: inherit;
    /* 1 */
    font-size: 100%;
    /* 1 */
    font-weight: inherit;
    /* 1 */
    line-height: inherit;
    /* 1 */
    letter-spacing: inherit;
    /* 1 */
    color: inherit;
    /* 1 */
    margin: 0;
    /* 2 */
    padding: 0;
    /* 3 */
}

/*
Remove the inheritance of text transform in Edge and Firefox.
*/

button,
select {
    text-transform: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Remove default button styles.
*/

button,
input:where([type='button']),
input:where([type='reset']),
input:where([type='submit']) {
    -webkit-appearance: button;
    /* 1 */
    background-color: transparent;
    /* 2 */
    background-image: none;
    /* 2 */
}

/*
Use the modern Firefox focus style for all focusable elements.
*/

:-moz-focusring {
    outline: auto;
}

/*
Remove the additional `:invalid` styles in Firefox. (https://github.com/mozilla/gecko-dev/blob/2f9eacd9d3d995c937b4251a5557d95d494c9be1/layout/style/res/forms.css#L728-L737)
*/

:-moz-ui-invalid {
    box-shadow: none;
}

/*
Add the correct vertical alignment in Chrome and Firefox.
*/

progress {
    vertical-align: baseline;
}

/*
Correct the cursor style of increment and decrement buttons in Safari.
*/

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
    height: auto;
}

/*
1. Correct the odd appearance in Chrome and Safari.
2. Correct the outline style in Safari.
*/

[type='search'] {
    -webkit-appearance: textfield;
    /* 1 */
    outline-offset: -2px;
    /* 2 */
}

/*
Remove the inner padding in Chrome and Safari on macOS.
*/

::-webkit-search-decoration {
    -webkit-appearance: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Change font properties to `inherit` in Safari.
*/

::-webkit-file-upload-button {
    -webkit-appearance: button;
    /* 1 */
    font: inherit;
    /* 2 */
}

/*
Add the correct display in Chrome and Safari.
*/

summary {
    display: list-item;
}

/*
Removes the default spacing and border for appropriate elements.
*/

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
    margin: 0;
}

fieldset {
    margin: 0;
    padding: 0;
}

legend {
    padding: 0;
}

ol,
ul,
menu {
    list-style: none;
    margin: 0;
    padding: 0;
}

/*
Reset default styling for dialogs.
*/

dialog {
    padding: 0;
}

/*
Prevent resizing textareas horizontally by default.
*/

textarea {
    resize: vertical;
}

/*
1. Reset the default placeholder opacity in Firefox. (https://github.com/tailwindlabs/tailwindcss/issues/3300)
2. Set the default placeholder color to the user's configured gray 400 color.
*/

input::-moz-placeholder, textarea::-moz-placeholder {
    opacity: 1;
    /* 1 */
    color: #9ca3af;
    /* 2 */
}

input::placeholder,
textarea::placeholder {
    opacity: 1;
    /* 1 */
    color: #9ca3af;
    /* 2 */
}

/*
Set the default cursor for buttons.
*/

button,
[role="button"] {
    cursor: pointer;
}

/*
Make sure disabled buttons don't get the pointer cursor.
*/

:disabled {
    cursor: default;
}

/*
1. Make replaced elements `display: block` by default. (https://github.com/mozdevs/cssremedy/issues/14)
2. Add `vertical-align: middle` to align replaced elements more sensibly by default. (https://github.com/jensimmons/cssremedy/issues/14#issuecomment-634934210)
   This can trigger a poorly considered lint error in some tools but is included by design.
*/

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
    display: block;
    /* 1 */
    vertical-align: middle;
    /* 2 */
}

/*
Constrain images and videos to the parent width and preserve their intrinsic aspect ratio. (https://github.com/mozdevs/cssremedy/issues/14)
*/

img,
video {
    max-width: 100%;
    height: auto;
}

/* Make elements with the HTML hidden attribute stay hidden by default */

[hidden] {
    display: none;
}

body {
    font-family: IRANSans !important;
}

@media not all and (min-width: 650px) {
    .container {
        padding-right: 0.5rem;
        padding-left: 0.5rem;
    }
}

*, ::before, ::after {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x:  ;
    --tw-pan-y:  ;
    --tw-pinch-zoom:  ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position:  ;
    --tw-gradient-via-position:  ;
    --tw-gradient-to-position:  ;
    --tw-ordinal:  ;
    --tw-slashed-zero:  ;
    --tw-numeric-figure:  ;
    --tw-numeric-spacing:  ;
    --tw-numeric-fraction:  ;
    --tw-ring-inset:  ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / 0.5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur:  ;
    --tw-brightness:  ;
    --tw-contrast:  ;
    --tw-grayscale:  ;
    --tw-hue-rotate:  ;
    --tw-invert:  ;
    --tw-saturate:  ;
    --tw-sepia:  ;
    --tw-drop-shadow:  ;
    --tw-backdrop-blur:  ;
    --tw-backdrop-brightness:  ;
    --tw-backdrop-contrast:  ;
    --tw-backdrop-grayscale:  ;
    --tw-backdrop-hue-rotate:  ;
    --tw-backdrop-invert:  ;
    --tw-backdrop-opacity:  ;
    --tw-backdrop-saturate:  ;
    --tw-backdrop-sepia:  ;
    --tw-contain-size:  ;
    --tw-contain-layout:  ;
    --tw-contain-paint:  ;
    --tw-contain-style:  ;
}

::backdrop {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x:  ;
    --tw-pan-y:  ;
    --tw-pinch-zoom:  ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position:  ;
    --tw-gradient-via-position:  ;
    --tw-gradient-to-position:  ;
    --tw-ordinal:  ;
    --tw-slashed-zero:  ;
    --tw-numeric-figure:  ;
    --tw-numeric-spacing:  ;
    --tw-numeric-fraction:  ;
    --tw-ring-inset:  ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / 0.5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur:  ;
    --tw-brightness:  ;
    --tw-contrast:  ;
    --tw-grayscale:  ;
    --tw-hue-rotate:  ;
    --tw-invert:  ;
    --tw-saturate:  ;
    --tw-sepia:  ;
    --tw-drop-shadow:  ;
    --tw-backdrop-blur:  ;
    --tw-backdrop-brightness:  ;
    --tw-backdrop-contrast:  ;
    --tw-backdrop-grayscale:  ;
    --tw-backdrop-hue-rotate:  ;
    --tw-backdrop-invert:  ;
    --tw-backdrop-opacity:  ;
    --tw-backdrop-saturate:  ;
    --tw-backdrop-sepia:  ;
    --tw-contain-size:  ;
    --tw-contain-layout:  ;
    --tw-contain-paint:  ;
    --tw-contain-style:  ;
}

.container {
    width: 100%;
}

@media (min-width: 640px) {
    .container {
        max-width: 640px;
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 768px;
    }
}

@media (min-width: 1024px) {
    .container {
        max-width: 1024px;
    }
}

@media (min-width: 1280px) {
    .container {
        max-width: 1280px;
    }
}

@media (min-width: 1536px) {
    .container {
        max-width: 1536px;
    }
}

.visible {
    visibility: visible;
}

.collapse {
    visibility: collapse;
}

.static {
    position: static;
}

.fixed {
    position: fixed;
}

.absolute {
    position: absolute;
}

.relative {
    position: relative;
}

.sticky {
    position: sticky;
}

.bottom-0 {
    bottom: 0px;
}

.left-1\/2 {
    left: 50%;
}

.right-0 {
    right: 0px;
}

.top-1\/2 {
    top: 50%;
}

.z-10 {
    z-index: 10;
}

.mx-10 {
    margin-left: 2.5rem;
    margin-right: 2.5rem;
}

.mx-4 {
    margin-left: 1rem;
    margin-right: 1rem;
}

.mx-auto {
    margin-left: auto;
    margin-right: auto;
}

.my-2 {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}

.my-3 {
    margin-top: 0.75rem;
    margin-bottom: 0.75rem;
}

.my-4 {
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.my-5 {
    margin-top: 1.25rem;
    margin-bottom: 1.25rem;
}

.my-7 {
    margin-top: 1.75rem;
    margin-bottom: 1.75rem;
}

.mb-2 {
    margin-bottom: 0.5rem;
}

.ml-5 {
    margin-left: 1.25rem;
}

.mr-2 {
    margin-right: 0.5rem;
}

.mr-5 {
    margin-right: 1.25rem;
}

.mt-1 {
    margin-top: 0.25rem;
}

.mt-1\.5 {
    margin-top: 0.375rem;
}

.mt-2 {
    margin-top: 0.5rem;
}

.mt-4 {
    margin-top: 1rem;
}

.mt-5 {
    margin-top: 1.25rem;
}

.mt-7 {
    margin-top: 1.75rem;
}

.mt-auto {
    margin-top: auto;
}

.block {
    display: block;
}

.inline-block {
    display: inline-block;
}

.inline {
    display: inline;
}

.flex {
    display: flex;
}

.table {
    display: table;
}

.grid {
    display: grid;
}

.contents {
    display: contents;
}

.hidden {
    display: none;
}

.h-0 {
    height: 0px;
}

.h-0\.5 {
    height: 0.125rem;
}

.h-12 {
    height: 3rem;
}

.h-\[2\.875rem\] {
    height: 2.875rem;
}

.h-\[38rem\] {
    height: 38rem;
}

.h-full {
    height: 100%;
}

.max-h-80 {
    max-height: 20rem;
}

.min-h-screen {
    min-height: 100vh;
}

.w-1 {
    width: 0.25rem;
}

.w-1\/2 {
    width: 50%;
}

.w-1\/3 {
    width: 33.333333%;
}

.w-11\/12 {
    width: 91.666667%;
}

.w-12 {
    width: 3rem;
}

.w-4\/12 {
    width: 33.333333%;
}

.w-fit {
    width: -moz-fit-content;
    width: fit-content;
}

.w-full {
    width: 100%;
}

.w-4\/6 {
    width: 66.666667%;
}

.w-1\/4 {
    width: 25%;
}

.shrink-0 {
    flex-shrink: 0;
}

.-translate-x-1\/2 {
    --tw-translate-x: -50%;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.-translate-y-1\/2 {
    --tw-translate-y: -50%;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.transform {
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.cursor-pointer {
    cursor: pointer;
}

.resize {
    resize: both;
}

.flex-col {
    flex-direction: column;
}

.items-end {
    align-items: flex-end;
}

.items-center {
    align-items: center;
}

.justify-center {
    justify-content: center;
}

.justify-between {
    justify-content: space-between;
}

.gap-1 {
    gap: 0.25rem;
}

.gap-14 {
    gap: 3.5rem;
}

.gap-2 {
    gap: 0.5rem;
}

.gap-3 {
    gap: 0.75rem;
}

.gap-5 {
    gap: 1.25rem;
}

.overflow-auto {
    overflow: auto;
}

.overflow-hidden {
    overflow: hidden;
}

.rounded {
    border-radius: 0.25rem;
}

.rounded-3xl {
    border-radius: 1.5rem;
}

.rounded-full {
    border-radius: 9999px;
}

.rounded-md {
    border-radius: 0.375rem;
}

.rounded-l-2xl {
    border-top-left-radius: 1rem;
    border-bottom-left-radius: 1rem;
}

.border {
    border-width: 1px;
}

.border-0 {
    border-width: 0px;
}

.border-2 {
    border-width: 2px;
}

.border-b-2 {
    border-bottom-width: 2px;
}

.border-solid {
    border-style: solid;
}

.border-bright-blue {
    --tw-border-opacity: 1;
    border-color: rgb(45 152 198 / var(--tw-border-opacity));
}

.border-bright-blue\/0 {
    border-color: rgb(45 152 198 / 0);
}

.border-bright-blue\/10 {
    border-color: rgb(45 152 198 / 0.1);
}

.border-bright-blue\/100 {
    border-color: rgb(45 152 198 / 1);
}

.border-bright-blue\/15 {
    border-color: rgb(45 152 198 / 0.15);
}

.border-bright-blue\/20 {
    border-color: rgb(45 152 198 / 0.2);
}

.border-bright-blue\/25 {
    border-color: rgb(45 152 198 / 0.25);
}

.border-bright-blue\/30 {
    border-color: rgb(45 152 198 / 0.3);
}

.border-bright-blue\/35 {
    border-color: rgb(45 152 198 / 0.35);
}

.border-bright-blue\/40 {
    border-color: rgb(45 152 198 / 0.4);
}

.border-bright-blue\/45 {
    border-color: rgb(45 152 198 / 0.45);
}

.border-bright-blue\/5 {
    border-color: rgb(45 152 198 / 0.05);
}

.border-bright-blue\/50 {
    border-color: rgb(45 152 198 / 0.5);
}

.border-bright-blue\/55 {
    border-color: rgb(45 152 198 / 0.55);
}

.border-bright-blue\/60 {
    border-color: rgb(45 152 198 / 0.6);
}

.border-bright-blue\/65 {
    border-color: rgb(45 152 198 / 0.65);
}

.border-bright-blue\/70 {
    border-color: rgb(45 152 198 / 0.7);
}

.border-bright-blue\/75 {
    border-color: rgb(45 152 198 / 0.75);
}

.border-bright-blue\/80 {
    border-color: rgb(45 152 198 / 0.8);
}

.border-bright-blue\/85 {
    border-color: rgb(45 152 198 / 0.85);
}

.border-bright-blue\/90 {
    border-color: rgb(45 152 198 / 0.9);
}

.border-bright-blue\/95 {
    border-color: rgb(45 152 198 / 0.95);
}

.border-bright-orange {
    --tw-border-opacity: 1;
    border-color: rgb(255 94 24 / var(--tw-border-opacity));
}

.border-bright-orange\/0 {
    border-color: rgb(255 94 24 / 0);
}

.border-bright-orange\/10 {
    border-color: rgb(255 94 24 / 0.1);
}

.border-bright-orange\/100 {
    border-color: rgb(255 94 24 / 1);
}

.border-bright-orange\/15 {
    border-color: rgb(255 94 24 / 0.15);
}

.border-bright-orange\/20 {
    border-color: rgb(255 94 24 / 0.2);
}

.border-bright-orange\/25 {
    border-color: rgb(255 94 24 / 0.25);
}

.border-bright-orange\/30 {
    border-color: rgb(255 94 24 / 0.3);
}

.border-bright-orange\/35 {
    border-color: rgb(255 94 24 / 0.35);
}

.border-bright-orange\/40 {
    border-color: rgb(255 94 24 / 0.4);
}

.border-bright-orange\/45 {
    border-color: rgb(255 94 24 / 0.45);
}

.border-bright-orange\/5 {
    border-color: rgb(255 94 24 / 0.05);
}

.border-bright-orange\/50 {
    border-color: rgb(255 94 24 / 0.5);
}

.border-bright-orange\/55 {
    border-color: rgb(255 94 24 / 0.55);
}

.border-bright-orange\/60 {
    border-color: rgb(255 94 24 / 0.6);
}

.border-bright-orange\/65 {
    border-color: rgb(255 94 24 / 0.65);
}

.border-bright-orange\/70 {
    border-color: rgb(255 94 24 / 0.7);
}

.border-bright-orange\/75 {
    border-color: rgb(255 94 24 / 0.75);
}

.border-bright-orange\/80 {
    border-color: rgb(255 94 24 / 0.8);
}

.border-bright-orange\/85 {
    border-color: rgb(255 94 24 / 0.85);
}

.border-bright-orange\/90 {
    border-color: rgb(255 94 24 / 0.9);
}

.border-bright-orange\/95 {
    border-color: rgb(255 94 24 / 0.95);
}

.border-dark-blue {
    --tw-border-opacity: 1;
    border-color: rgb(52 78 106 / var(--tw-border-opacity));
}

.border-dark-blue\/0 {
    border-color: rgb(52 78 106 / 0);
}

.border-dark-blue\/10 {
    border-color: rgb(52 78 106 / 0.1);
}

.border-dark-blue\/100 {
    border-color: rgb(52 78 106 / 1);
}

.border-dark-blue\/15 {
    border-color: rgb(52 78 106 / 0.15);
}

.border-dark-blue\/20 {
    border-color: rgb(52 78 106 / 0.2);
}

.border-dark-blue\/25 {
    border-color: rgb(52 78 106 / 0.25);
}

.border-dark-blue\/30 {
    border-color: rgb(52 78 106 / 0.3);
}

.border-dark-blue\/35 {
    border-color: rgb(52 78 106 / 0.35);
}

.border-dark-blue\/40 {
    border-color: rgb(52 78 106 / 0.4);
}

.border-dark-blue\/45 {
    border-color: rgb(52 78 106 / 0.45);
}

.border-dark-blue\/5 {
    border-color: rgb(52 78 106 / 0.05);
}

.border-dark-blue\/50 {
    border-color: rgb(52 78 106 / 0.5);
}

.border-dark-blue\/55 {
    border-color: rgb(52 78 106 / 0.55);
}

.border-dark-blue\/60 {
    border-color: rgb(52 78 106 / 0.6);
}

.border-dark-blue\/65 {
    border-color: rgb(52 78 106 / 0.65);
}

.border-dark-blue\/70 {
    border-color: rgb(52 78 106 / 0.7);
}

.border-dark-blue\/75 {
    border-color: rgb(52 78 106 / 0.75);
}

.border-dark-blue\/80 {
    border-color: rgb(52 78 106 / 0.8);
}

.border-dark-blue\/85 {
    border-color: rgb(52 78 106 / 0.85);
}

.border-dark-blue\/90 {
    border-color: rgb(52 78 106 / 0.9);
}

.border-dark-blue\/95 {
    border-color: rgb(52 78 106 / 0.95);
}

.border-green-500\/50 {
    border-color: rgb(34 197 94 / 0.5);
}

.bg-bright-blue {
    --tw-bg-opacity: 1;
    background-color: rgb(45 152 198 / var(--tw-bg-opacity));
}

.bg-bright-blue\/0 {
    background-color: rgb(45 152 198 / 0);
}

.bg-bright-blue\/10 {
    background-color: rgb(45 152 198 / 0.1);
}

.bg-bright-blue\/100 {
    background-color: rgb(45 152 198 / 1);
}

.bg-bright-blue\/15 {
    background-color: rgb(45 152 198 / 0.15);
}

.bg-bright-blue\/20 {
    background-color: rgb(45 152 198 / 0.2);
}

.bg-bright-blue\/25 {
    background-color: rgb(45 152 198 / 0.25);
}

.bg-bright-blue\/30 {
    background-color: rgb(45 152 198 / 0.3);
}

.bg-bright-blue\/35 {
    background-color: rgb(45 152 198 / 0.35);
}

.bg-bright-blue\/40 {
    background-color: rgb(45 152 198 / 0.4);
}

.bg-bright-blue\/45 {
    background-color: rgb(45 152 198 / 0.45);
}

.bg-bright-blue\/5 {
    background-color: rgb(45 152 198 / 0.05);
}

.bg-bright-blue\/50 {
    background-color: rgb(45 152 198 / 0.5);
}

.bg-bright-blue\/55 {
    background-color: rgb(45 152 198 / 0.55);
}

.bg-bright-blue\/60 {
    background-color: rgb(45 152 198 / 0.6);
}

.bg-bright-blue\/65 {
    background-color: rgb(45 152 198 / 0.65);
}

.bg-bright-blue\/70 {
    background-color: rgb(45 152 198 / 0.7);
}

.bg-bright-blue\/75 {
    background-color: rgb(45 152 198 / 0.75);
}

.bg-bright-blue\/80 {
    background-color: rgb(45 152 198 / 0.8);
}

.bg-bright-blue\/85 {
    background-color: rgb(45 152 198 / 0.85);
}

.bg-bright-blue\/90 {
    background-color: rgb(45 152 198 / 0.9);
}

.bg-bright-blue\/95 {
    background-color: rgb(45 152 198 / 0.95);
}

.bg-bright-orange {
    --tw-bg-opacity: 1;
    background-color: rgb(255 94 24 / var(--tw-bg-opacity));
}

.bg-bright-orange\/0 {
    background-color: rgb(255 94 24 / 0);
}

.bg-bright-orange\/10 {
    background-color: rgb(255 94 24 / 0.1);
}

.bg-bright-orange\/100 {
    background-color: rgb(255 94 24 / 1);
}

.bg-bright-orange\/15 {
    background-color: rgb(255 94 24 / 0.15);
}

.bg-bright-orange\/20 {
    background-color: rgb(255 94 24 / 0.2);
}

.bg-bright-orange\/25 {
    background-color: rgb(255 94 24 / 0.25);
}

.bg-bright-orange\/30 {
    background-color: rgb(255 94 24 / 0.3);
}

.bg-bright-orange\/35 {
    background-color: rgb(255 94 24 / 0.35);
}

.bg-bright-orange\/40 {
    background-color: rgb(255 94 24 / 0.4);
}

.bg-bright-orange\/45 {
    background-color: rgb(255 94 24 / 0.45);
}

.bg-bright-orange\/5 {
    background-color: rgb(255 94 24 / 0.05);
}

.bg-bright-orange\/50 {
    background-color: rgb(255 94 24 / 0.5);
}

.bg-bright-orange\/55 {
    background-color: rgb(255 94 24 / 0.55);
}

.bg-bright-orange\/60 {
    background-color: rgb(255 94 24 / 0.6);
}

.bg-bright-orange\/65 {
    background-color: rgb(255 94 24 / 0.65);
}

.bg-bright-orange\/70 {
    background-color: rgb(255 94 24 / 0.7);
}

.bg-bright-orange\/75 {
    background-color: rgb(255 94 24 / 0.75);
}

.bg-bright-orange\/80 {
    background-color: rgb(255 94 24 / 0.8);
}

.bg-bright-orange\/85 {
    background-color: rgb(255 94 24 / 0.85);
}

.bg-bright-orange\/90 {
    background-color: rgb(255 94 24 / 0.9);
}

.bg-bright-orange\/95 {
    background-color: rgb(255 94 24 / 0.95);
}

.bg-dark-blue {
    --tw-bg-opacity: 1;
    background-color: rgb(52 78 106 / var(--tw-bg-opacity));
}

.bg-dark-blue\/0 {
    background-color: rgb(52 78 106 / 0);
}

.bg-dark-blue\/10 {
    background-color: rgb(52 78 106 / 0.1);
}

.bg-dark-blue\/100 {
    background-color: rgb(52 78 106 / 1);
}

.bg-dark-blue\/15 {
    background-color: rgb(52 78 106 / 0.15);
}

.bg-dark-blue\/20 {
    background-color: rgb(52 78 106 / 0.2);
}

.bg-dark-blue\/25 {
    background-color: rgb(52 78 106 / 0.25);
}

.bg-dark-blue\/30 {
    background-color: rgb(52 78 106 / 0.3);
}

.bg-dark-blue\/35 {
    background-color: rgb(52 78 106 / 0.35);
}

.bg-dark-blue\/40 {
    background-color: rgb(52 78 106 / 0.4);
}

.bg-dark-blue\/45 {
    background-color: rgb(52 78 106 / 0.45);
}

.bg-dark-blue\/5 {
    background-color: rgb(52 78 106 / 0.05);
}

.bg-dark-blue\/50 {
    background-color: rgb(52 78 106 / 0.5);
}

.bg-dark-blue\/55 {
    background-color: rgb(52 78 106 / 0.55);
}

.bg-dark-blue\/60 {
    background-color: rgb(52 78 106 / 0.6);
}

.bg-dark-blue\/65 {
    background-color: rgb(52 78 106 / 0.65);
}

.bg-dark-blue\/70 {
    background-color: rgb(52 78 106 / 0.7);
}

.bg-dark-blue\/75 {
    background-color: rgb(52 78 106 / 0.75);
}

.bg-dark-blue\/80 {
    background-color: rgb(52 78 106 / 0.8);
}

.bg-dark-blue\/85 {
    background-color: rgb(52 78 106 / 0.85);
}

.bg-dark-blue\/90 {
    background-color: rgb(52 78 106 / 0.9);
}

.bg-dark-blue\/95 {
    background-color: rgb(52 78 106 / 0.95);
}

.bg-gray-300 {
    --tw-bg-opacity: 1;
    background-color: rgb(209 213 219 / var(--tw-bg-opacity));
}

.bg-red-500 {
    --tw-bg-opacity: 1;
    background-color: rgb(239 68 68 / var(--tw-bg-opacity));
}

.bg-transparent {
    background-color: transparent;
}

.bg-white {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}

.bg-green-600 {
    --tw-bg-opacity: 1;
    background-color: rgb(22 163 74 / var(--tw-bg-opacity));
}

.bg-red-400 {
    --tw-bg-opacity: 1;
    background-color: rgb(248 113 113 / var(--tw-bg-opacity));
}

.bg-green-500 {
    --tw-bg-opacity: 1;
    background-color: rgb(34 197 94 / var(--tw-bg-opacity));
}

.bg-green-400 {
    --tw-bg-opacity: 1;
    background-color: rgb(74 222 128 / var(--tw-bg-opacity));
}

.bg-green-400\/20 {
    background-color: rgb(74 222 128 / 0.2);
}

.bg-green-400\/10 {
    background-color: rgb(74 222 128 / 0.1);
}

.bg-green-800\/10 {
    background-color: rgb(22 101 52 / 0.1);
}

.bg-green-500\/10 {
    background-color: rgb(34 197 94 / 0.1);
}

.bg-green-200\/10 {
    background-color: rgb(187 247 208 / 0.1);
}

.bg-green-300\/10 {
    background-color: rgb(134 239 172 / 0.1);
}

.bg-isolation-pattern {
    background-image: url('./../images/frames/isolation-frame.png');
}

.bg-world-pattern {
    background-image: url('./../images/frames/world-frame.png');
}

.bg-center {
    background-position: center;
}

.bg-no-repeat {
    background-repeat: no-repeat;
}

.p-2 {
    padding: 0.5rem;
}

.px-2 {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}

.px-4 {
    padding-left: 1rem;
    padding-right: 1rem;
}

.px-5 {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
}

.px-7 {
    padding-left: 1.75rem;
    padding-right: 1.75rem;
}

.py-1 {
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
}

.py-2 {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

.py-3 {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
}

.py-3\.5 {
    padding-top: 0.875rem;
    padding-bottom: 0.875rem;
}

.py-4 {
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

.text-2xl {
    font-size: 1.5rem;
    line-height: 2rem;
}

.text-2xs {
    font-size: .625rem;
}

.text-base {
    font-size: 1rem;
    line-height: 1.5rem;
}

.text-lg {
    font-size: 1.125rem;
    line-height: 1.75rem;
}

.text-sm {
    font-size: 0.875rem;
    line-height: 1.25rem;
}

.text-xl {
    font-size: 1.25rem;
    line-height: 1.75rem;
}

.text-xs {
    font-size: 0.75rem;
    line-height: 1rem;
}

.font-bold {
    font-weight: 700;
}

.text-bright-blue {
    --tw-text-opacity: 1;
    color: rgb(45 152 198 / var(--tw-text-opacity));
}

.text-bright-blue\/0 {
    color: rgb(45 152 198 / 0);
}

.text-bright-blue\/10 {
    color: rgb(45 152 198 / 0.1);
}

.text-bright-blue\/100 {
    color: rgb(45 152 198 / 1);
}

.text-bright-blue\/15 {
    color: rgb(45 152 198 / 0.15);
}

.text-bright-blue\/20 {
    color: rgb(45 152 198 / 0.2);
}

.text-bright-blue\/25 {
    color: rgb(45 152 198 / 0.25);
}

.text-bright-blue\/30 {
    color: rgb(45 152 198 / 0.3);
}

.text-bright-blue\/35 {
    color: rgb(45 152 198 / 0.35);
}

.text-bright-blue\/40 {
    color: rgb(45 152 198 / 0.4);
}

.text-bright-blue\/45 {
    color: rgb(45 152 198 / 0.45);
}

.text-bright-blue\/5 {
    color: rgb(45 152 198 / 0.05);
}

.text-bright-blue\/50 {
    color: rgb(45 152 198 / 0.5);
}

.text-bright-blue\/55 {
    color: rgb(45 152 198 / 0.55);
}

.text-bright-blue\/60 {
    color: rgb(45 152 198 / 0.6);
}

.text-bright-blue\/65 {
    color: rgb(45 152 198 / 0.65);
}

.text-bright-blue\/70 {
    color: rgb(45 152 198 / 0.7);
}

.text-bright-blue\/75 {
    color: rgb(45 152 198 / 0.75);
}

.text-bright-blue\/80 {
    color: rgb(45 152 198 / 0.8);
}

.text-bright-blue\/85 {
    color: rgb(45 152 198 / 0.85);
}

.text-bright-blue\/90 {
    color: rgb(45 152 198 / 0.9);
}

.text-bright-blue\/95 {
    color: rgb(45 152 198 / 0.95);
}

.text-bright-gray {
    --tw-text-opacity: 1;
    color: rgb(149 149 149 / var(--tw-text-opacity));
}

.text-bright-orange {
    --tw-text-opacity: 1;
    color: rgb(255 94 24 / var(--tw-text-opacity));
}

.text-bright-orange\/0 {
    color: rgb(255 94 24 / 0);
}

.text-bright-orange\/10 {
    color: rgb(255 94 24 / 0.1);
}

.text-bright-orange\/100 {
    color: rgb(255 94 24 / 1);
}

.text-bright-orange\/15 {
    color: rgb(255 94 24 / 0.15);
}

.text-bright-orange\/20 {
    color: rgb(255 94 24 / 0.2);
}

.text-bright-orange\/25 {
    color: rgb(255 94 24 / 0.25);
}

.text-bright-orange\/30 {
    color: rgb(255 94 24 / 0.3);
}

.text-bright-orange\/35 {
    color: rgb(255 94 24 / 0.35);
}

.text-bright-orange\/40 {
    color: rgb(255 94 24 / 0.4);
}

.text-bright-orange\/45 {
    color: rgb(255 94 24 / 0.45);
}

.text-bright-orange\/5 {
    color: rgb(255 94 24 / 0.05);
}

.text-bright-orange\/50 {
    color: rgb(255 94 24 / 0.5);
}

.text-bright-orange\/55 {
    color: rgb(255 94 24 / 0.55);
}

.text-bright-orange\/60 {
    color: rgb(255 94 24 / 0.6);
}

.text-bright-orange\/65 {
    color: rgb(255 94 24 / 0.65);
}

.text-bright-orange\/70 {
    color: rgb(255 94 24 / 0.7);
}

.text-bright-orange\/75 {
    color: rgb(255 94 24 / 0.75);
}

.text-bright-orange\/80 {
    color: rgb(255 94 24 / 0.8);
}

.text-bright-orange\/85 {
    color: rgb(255 94 24 / 0.85);
}

.text-bright-orange\/90 {
    color: rgb(255 94 24 / 0.9);
}

.text-bright-orange\/95 {
    color: rgb(255 94 24 / 0.95);
}

.text-dark-blue {
    --tw-text-opacity: 1;
    color: rgb(52 78 106 / var(--tw-text-opacity));
}

.text-dark-blue\/0 {
    color: rgb(52 78 106 / 0);
}

.text-dark-blue\/10 {
    color: rgb(52 78 106 / 0.1);
}

.text-dark-blue\/100 {
    color: rgb(52 78 106 / 1);
}

.text-dark-blue\/15 {
    color: rgb(52 78 106 / 0.15);
}

.text-dark-blue\/20 {
    color: rgb(52 78 106 / 0.2);
}

.text-dark-blue\/25 {
    color: rgb(52 78 106 / 0.25);
}

.text-dark-blue\/30 {
    color: rgb(52 78 106 / 0.3);
}

.text-dark-blue\/35 {
    color: rgb(52 78 106 / 0.35);
}

.text-dark-blue\/40 {
    color: rgb(52 78 106 / 0.4);
}

.text-dark-blue\/45 {
    color: rgb(52 78 106 / 0.45);
}

.text-dark-blue\/5 {
    color: rgb(52 78 106 / 0.05);
}

.text-dark-blue\/50 {
    color: rgb(52 78 106 / 0.5);
}

.text-dark-blue\/55 {
    color: rgb(52 78 106 / 0.55);
}

.text-dark-blue\/60 {
    color: rgb(52 78 106 / 0.6);
}

.text-dark-blue\/65 {
    color: rgb(52 78 106 / 0.65);
}

.text-dark-blue\/70 {
    color: rgb(52 78 106 / 0.7);
}

.text-dark-blue\/75 {
    color: rgb(52 78 106 / 0.75);
}

.text-dark-blue\/80 {
    color: rgb(52 78 106 / 0.8);
}

.text-dark-blue\/85 {
    color: rgb(52 78 106 / 0.85);
}

.text-dark-blue\/90 {
    color: rgb(52 78 106 / 0.9);
}

.text-dark-blue\/95 {
    color: rgb(52 78 106 / 0.95);
}

.text-gray-500 {
    --tw-text-opacity: 1;
    color: rgb(107 114 128 / var(--tw-text-opacity));
}

.text-green-600 {
    --tw-text-opacity: 1;
    color: rgb(22 163 74 / var(--tw-text-opacity));
}

.text-red-600 {
    --tw-text-opacity: 1;
    color: rgb(220 38 38 / var(--tw-text-opacity));
}

.text-white {
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity));
}

.text-gray-600 {
    --tw-text-opacity: 1;
    color: rgb(75 85 99 / var(--tw-text-opacity));
}

.text-gray-700 {
    --tw-text-opacity: 1;
    color: rgb(55 65 81 / var(--tw-text-opacity));
}

.underline {
    text-decoration-line: underline;
}

.shadow {
    --tw-shadow: 0 1px 3px 0 rgb(0 0 0 / 0.1), 0 1px 2px -1px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 1px 3px 0 var(--tw-shadow-color), 0 1px 2px -1px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.shadow-lg {
    --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.outline-none {
    outline: 2px solid transparent;
    outline-offset: 2px;
}

.blur {
    --tw-blur: blur(8px);
    filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}

.invert {
    --tw-invert: invert(100%);
    filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}

.filter {
    filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}

.transition {
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, -webkit-backdrop-filter;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-backdrop-filter;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
}

.transition-\[height\] {
    transition-property: height;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
}

.duration-300 {
    transition-duration: 300ms;
}

.hover\:bg-bright-blue\/5:hover {
    background-color: rgb(45 152 198 / 0.05);
}

.hover\:shadow-lg:hover {
    --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.active\:bg-red-400:active {
    --tw-bg-opacity: 1;
    background-color: rgb(248 113 113 / var(--tw-bg-opacity));
}

@media not all and (min-width: 1536px) {
    .max-2xl\:w-5\/12 {
        width: 41.666667%;
    }

    .max-2xl\:w-5\/6 {
        width: 83.333333%;
    }

    .max-2xl\:w-2\/3 {
        width: 66.666667%;
    }

    .max-2xl\:w-1\/3 {
        width: 33.333333%;
    }

    .max-2xl\:w-1\/4 {
        width: 25%;
    }
}

@media not all and (min-width: 1280px) {
    .max-xl\:w-full {
        width: 100%;
    }

    .max-xl\:flex-col {
        flex-direction: column;
    }
}

@media not all and (min-width: 1024px) {
    .max-lg\:bottom-32 {
        bottom: 8rem;
    }

    .max-lg\:mt-5 {
        margin-top: 1.25rem;
    }

    .max-lg\:h-28 {
        height: 7rem;
    }

    .max-lg\:flex-col {
        flex-direction: column;
    }

    .max-lg\:gap-2 {
        gap: 0.5rem;
    }

    .max-lg\:py-4 {
        padding-top: 1rem;
        padding-bottom: 1rem;
    }

    .max-lg\:text-center {
        text-align: center;
    }

    .max-lg\:text-sm {
        font-size: 0.875rem;
        line-height: 1.25rem;
    }
}

@media not all and (min-width: 768px) {
    .max-md\:mt-2 {
        margin-top: 0.5rem;
    }

    .max-md\:hidden {
        display: none;
    }

    .max-md\:w-full {
        width: 100%;
    }

    .max-md\:flex-col {
        flex-direction: column;
    }

    .max-md\:flex-col-reverse {
        flex-direction: column-reverse;
    }

    .max-md\:justify-end {
        justify-content: flex-end;
    }

    .max-md\:px-5 {
        padding-left: 1.25rem;
        padding-right: 1.25rem;
    }

    .max-md\:text-left {
        text-align: left;
    }

    .max-md\:text-sm {
        font-size: 0.875rem;
        line-height: 1.25rem;
    }

    .max-md\:placeholder\:text-xs::-moz-placeholder {
        font-size: 0.75rem;
        line-height: 1rem;
    }

    .max-md\:placeholder\:text-xs::placeholder {
        font-size: 0.75rem;
        line-height: 1rem;
    }
}

@media not all and (min-width: 640px) {
    .max-sm\:bottom-36 {
        bottom: 9rem;
    }

    .max-sm\:w-full {
        width: 100%;
    }

    .max-sm\:text-2xs {
        font-size: .625rem;
    }

    .max-sm\:text-xs {
        font-size: 0.75rem;
        line-height: 1rem;
    }
}

@media (min-width: 640px) {
    .sm\:grid-cols-2 {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }

    .sm\:text-lg {
        font-size: 1.125rem;
        line-height: 1.75rem;
    }

    .sm\:text-xl {
        font-size: 1.25rem;
        line-height: 1.75rem;
    }
}

@media (min-width: 768px) {
    .md\:ml-3 {
        margin-left: 0.75rem;
    }

    .md\:mr-3 {
        margin-right: 0.75rem;
    }

    .md\:w-1\/3 {
        width: 33.333333%;
    }

    .md\:text-lg {
        font-size: 1.125rem;
        line-height: 1.75rem;
    }

    .md\:text-sm {
        font-size: 0.875rem;
        line-height: 1.25rem;
    }

    .md\:text-xs {
        font-size: 0.75rem;
        line-height: 1rem;
    }
}

@media (min-width: 1024px) {
    .lg\:w-1\/3 {
        width: 33.333333%;
    }

    .lg\:grid-cols-4 {
        grid-template-columns: repeat(4, minmax(0, 1fr));
    }

    .lg\:gap-5 {
        gap: 1.25rem;
    }

    .lg\:bg-cover {
        background-size: cover;
    }

    .lg\:text-2xl {
        font-size: 1.5rem;
        line-height: 2rem;
    }

    .lg\:text-3xl {
        font-size: 1.875rem;
        line-height: 2.25rem;
    }

    .lg\:text-sm {
        font-size: 0.875rem;
        line-height: 1.25rem;
    }
}
